.tteam
{
    background: var(--color-bg1);
    box-shadow: inset 0 0 3rem rgba(0, 0, 0, 0.5);
}
.tteam_container
{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
}
.tteam_member
{
    background: var(--color-bg2);
    padding: 1rem;
    border: 1px solid transparent;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    border-radius: 10px;
}
.tteam_member:hover
{
    background: transparent;
    border-color: var(--color-primary);
}
.tteam_member-image img
{
    border-radius: 10px;
    height: 500px;
    width: 600px;
    object-fit: fill;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}